Subject: Re: Anyone else having trouble reaching tools.ietf.org?

From: Philip Matthews <[email-masked]>
Date: Fri, 4 Jan 2008 12:48:27 -0500

I was also having some problems a few weeks ago.
I was not able to reach "tools.ietf.org" from the ISP that I normally  
can reach it from, but was able to reach it from a different ISP.  
This carried on for a couple of days.

At the time, I thought it might be related to the DNS changes that  
the IETF websites are undergoing.

- Philip

On 28-Dec-07, at 06:29 , Henrik Levkowetz wrote:

> Hi Yaakov,
>
> On 2007-12-27 07:02 Yaakov Stein said the following:
>>> Is anyone else having trouble reaching http://tools.ietf.org ? Over
>>> the past few weeks I've found that I'm often unable to reach the
>>> server at tools.ietf.org.  I'll click on the URL for an
>>> Internet-Draft, for instance, and in a minute or two I get back the
>> good old Firefox "Server not found"
>>> error.  I try to ping the server and all packets are lost.
>>
>> I had problems last week. 404'ed for an hour or so, pings lost.
>> Since then everything has been fine.
>
> One of the three servers (www1.tools.ietf.org) is down due to a disk
> crash.
>
> For a long time (the last 6 months or so?), tools.ietf.org has  
> resolved
> to the other two servers only, so at first I didn't think people would
> have any trouble because of this, but then realized some people had
> bookmarks pointing specifically to www1.tools.ietf.org.  I then re- 
> pointed
> that to one of the servers which are up and running, which probably  
> accounts
> for things having been fine for you since your trouble last week.
>
> The broken disk has been replaced and the OS re-installed, but due to
> Christmas I haven't replaced content and brought up the scripts on the
> third box yet.  I don't think this should affect anyone now, after the
> DNS fix, but if you see any problems, let me know.
>
>
> 	Henrik
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf